.header
  padding: 30px 100px
  display: flex
  justify-content: space-between
  border-bottom: 1px solid #BEBCBD
.logo 
  width: 90px
  height: 45px
  img 
    width: 100%
    height: 100%

ul 
  list-style-type: none

li
  margin-right: 40px
  float: left
  &:last-child
      margin-right: 0
  a
    display: block
    color: #3C4242
    text-decoration: none
    text-align: center
    padding: 15px 0
    font-size: 22px

.searchbar
  width: 300px
  padding: 15px 25px
  display: flex
  align-items: center
  gap: 12px
  background-color: #F6F6F6
  border-radius: 8px

  div
    display: flex
    align-items: center
    justify-content: center

  input
    background-color: #F6F6F6
    border: none
    outline: none
    font-size: 16px

.symbols 
  width: 120px
  display: flex
  justify-content: space-between
  align-items: center
  a
    display: block
    height: 100%
    text-decoration: none
    color: #000
    border-radius: 8px
    width: 50px
    height: 100%
    cursor: pointer
    display: flex
    justify-content: center
    align-items: center
    background-color: #F6F6F6
    &.active
      background-color: #8A33FD

.active path
  stroke: #fff

.active span
  color: #fff